using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace TobbAblak
{
    public partial class Main : Form
    {
        public Main()
        {
            InitializeComponent();
        }

        private void Main_Load(object sender, EventArgs e)
        {
            this.Text += " " + Adat.fhnev;
        }

        private void pontszámokToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Statisztika s = new Statisztika();
            s.ShowDialog();
        }
    }
}
